-PR-
締切済み

インターネットエクスプローラー5にしたい。

  • 困ってます
  • 質問No.31848
  • 閲覧数109
  • ありがとう数5
  • 気になる数0
  • 回答数6
  • コメント数0

お礼率 0% (0/6)

imacです。初心者です。付属は8.4でした。それを8.5にして、
新にmacos9.0を購入インストールしました。初めは、IE5でしたが、
何かへまをして、(捨てたようだ)
途中からIEが調子が悪く立ちあがらないのでIE4.5に戻して使用しています。
是非、IE5を使いたいのですが・・・。変な質問ですいません。
通報する
  • 回答数6
  • 気になる
    質問をブックマークします。
    マイページでまとめて確認できます。

回答 (全6件)

  • 回答No.2
レベル10

ベストアンサー率 27% (41/149)

 IE5.5が今出回ってます。雑誌などに付属しているCD-ROMなどにも入っているので、そちらからインストールしてはいかがでしょうか?700円ぐらいで買えると思います。
 またはマイクロソフトのホームページからダウンロードするという手もあります。こちらは電話代が掛かるので(30分ぐらいかかるはず)、安い方を選んだらどうでしょうか?
 マイクロソフトのホームページのアドレスを書いておきます。


  • 回答No.1

再インストールしたいんだけど,どこにあるかわからないという意味なら,MacOS 9 の CD-ROM のなかにありますよ。

インストールしてあるのに立ち上がらないと言う意味なら,どういう状況なのかもう少し説明してください。
  • 回答No.3
レベル3

ベストアンサー率 0% (0/0)

インターネットをしているのであれば右上の地球マークをクリックすると直接IEのダウンロードページに行きますよ。バージョンは5.0のはずです。
あとついでにMacOSも9.0.4にあげてみてはいかがでしょうか?
でももうすぐ9.1が出るのですがね・^^;
補足コメント
suppesann

お礼率 0% (0/6)

4.5と5.0が両方入ってる状態だと思うのです。
5.0だとURLを接続しよとすると、今度は
接続が出来ず、画面が切れてしまうのです。
4.5を削除仕切れていないって事ですかね?
(削除する過程がが変なのかしら?)
それなら、いっそ、Macos9.0をインストールし直すと良いのかな?
投稿日時 - 2001-01-24 09:38:35
  • 回答No.4
レベル12

ベストアンサー率 35% (302/848)

「とにかくIE5を使いたい! その為なら手間はかかってもいい。」とお考えなら、「MacOS 9」を再インストールしてから、IE5も再インストールするのが確実な方法です。(ただし、OSは「上書き」ではなく、「新規」インストールをしてください。)

この方法を行った場合、他に使っているアプリケーションが有れば、それらも「再インストールする」か、「機能拡張」「コントロールパネル」の書類などを古い「システムフォルダ」から新しい「システムフォルダ」に少しずつ移動しながら、動作チェックする作業が必要です。この作業を一気に行うと、元の木阿弥になる可能性があります。
最低限、1日かかることを覚悟してください。

ちなみに、私はユーザサポートを行っている関係上、1つの端末に「Internet Explorer」4~5の3バージョン、「Netscape Communicator」4~6の5バージョンがインストールされており、どれも正常に動作しています。

以上。
補足コメント
suppesann

お礼率 0% (0/6)

つまり、一個のパソコン上で「Internet Explorer」4~5の3バージョン、「Netscape Communicator」4~6の5バージョンが同時に入っているってことですか?
では、4.5を削除せず新しい5.0をも同居できるって事ですか?

それなら、両方入って調子がおかしいのは、私の方の不具合だってことですね?

古いシステムフォルダを残さないインストール方法は無いのですか?
まったく全部無くして、真新しいものにする・・・。
投稿日時 - 2001-01-25 20:24:03
  • 回答No.5
レベル14

ベストアンサー率 47% (11786/24626)

もう既に5.0が入っているということですので
IEの5のフォルダの中の「Microsoft Internet Self-Repair」のなかに「Microsoft Internet First Run」という物がありますのでこれをダブルクリックして動かしてください。その後再起動をしIEを動かしてみてください。
接続が途中で切れるということですがIEだけが原因だとはあまり思えないのですが。
  • 回答No.6
レベル14

ベストアンサー率 47% (11786/24626)

MacOS9になっているのでしたら問題ないかもしれませんが一度iMacモデムアップデートを使用してみてください。
モデム接続時の安定性などを増すようになっています。
またコントロールパネルの「ソフトウェアアップデート」でアップデータを調べてやると自分のマシンの安定性や機能を向上させるためのアップデータを調べることが出来ます。必要に応じてアップデートしてください。

それと他の解答のフォローを、IEの現在のバージョンは5です。5.5はwindows用の物はありますがMac用の物はありません。
9.1は既に出ています。ダウンロード可能ですが非常に大きなファイルですので(分割ダウンロードも可能)9.0を購入したのでしたら2500円でアップル社からアップデートCD-ROMを購入できます。
このQ&Aで解決しましたか?
AIエージェント「あい」

こんにちは。AIエージェントの「あい」です。
あなたの悩みに、OKWAVE 3,500万件のQ&Aを分析して最適な回答をご提案します。

関連するQ&A
-PR-
-PR-
このQ&Aにこう思った!同じようなことあった!感想や体験を書こう
このQ&Aにはまだコメントがありません。
あなたの思ったこと、知っていることをここにコメントしてみましょう。

その他の関連するQ&A、テーマをキーワードで探す

キーワードでQ&A、テーマを検索する
-PR-
-PR-
-PR-

特集


専門家があなたの悩みに回答!

-PR-

ピックアップ

-PR-
ページ先頭へ